#! /usr/bin/env python

def replace_from(input = str):
    return input.replace("test", "mammam")

print(replace_from(input="test dk"))

test = ["test 0", "test 2", "test 3" ]
#map verfendet eine funktion auf eine Liste an
splitting_map = map(len, test)
print(list(splitting_map))
splitting_test = map(replace_from, test)
print(list(splitting_test))